/* 

STYLE SHEET FOR [ATTIK DESIGNS CMS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

ToC

	1. defaults
	2. structure
	3. links and navigation
	4. fonts
	5. forms
	6. images

Notes
Green Lines:		#b9bd7e
*/



/* --------- 1. defaults  --------- */

* {
		margin: 0;
		padding: 0;
		}

div {
		border: 0px solid #666666;
		}

body {
		background: url(../mainpics/bg_body.jpg);
		text-align: center;
		}
		
/*  --------- 2. structure  --------- */

#wrapper {
		width: 1000px;
		margin: 0 auto;
		background: url(../mainpics/bg_main_hori.jpg);
		}
		
#top {
		height: 26px;
		background: url(../mainpics/bg_main_top.jpg);
		}
		
#banner {
		clear: both;
		padding: 0 42px 0 50px;
		}
		
#logo {
		float: left;
		width: 183px;
		height: 146px;
		background: url(../mainpics/bg_logo.jpg);
		}
		
#addressTop {
		border: 0px solid #b9bd7e;
		float: right;
		height: 146px;
		text-align: left;
		}
		
#addressTop #borderTopBottom {
		border-top: 1px solid #b9bd7e;
		border-bottom: 1px solid #b9bd7e;
		margin: 0.4em 0;
		padding: 0.4em 0;
		}
		
#addressTop #borderTop {
		border-top: 1px solid #b9bd7e;
		margin: 0.4em 0;
		padding: 0.4em 0;
		}
		
#addressTop #borderBottom {
		border-bottom: 1px solid #b9bd7e;
		margin: 0.4em 0;
		padding: 0.4em 0;
		}
		
#navContainer {
		clear: both;
		background: url(../mainpics/bg_menu_off.jpg);
		width: 950px;
		height: 31px;
		margin: 0 0 0 25px;
		text-align: right;
		}

#navContainerShadow {
		clear: both;
		background: url(../mainpics/bg_menu_shadow.jpg) 0 0 repeat-x;
		width: 950px;
		height: 4px;
		margin: 0 0 0 25px;
		}

#content {
		border: 0px solid #b9bd7e;
		clear: both;
		}
		
#contentLeft {
		border: 0px solid #b9bd7e;
		float: left;
		width: 180px;
		margin: 20px 0 20px 35px;
		padding: 0 10px 10px;
		}
		
#sideMenuDiv {
		border: 0px solid #b9bd7e;
		clear: both;
		float: left;
		width: 100%;
		margin: 0 0 20px;
		}

#sideMenuDiv div#item {
		display: block;
		clear: both;
		float: left;
		width: 180px;
		}

#sideMenuDiv div.top {
		border-top: 1px solid #b9bd7e;
		}
		
#businessDiv {
		border: 0px solid #b9bd7e;
		clear: both;
		float: left;
		width: 100%;
		height: 200px;
		margin: 0 0 20px;
		}
		
#contentCenter {
		border-top: 1px solid #b9bd7e;
		float: left;
		width: 500px;
		margin: 20px 0 20px 10px;
		}
div.fadeShowHolder {
		width:425px;
		height:284px;
		background:#fff url(/mainpics/imgs/35.jpg) center center no-repeat;
		margin:10px auto 20px;
		border:1px solid #b9bd7e;
		padding:2px;
}
div#fadeshow1 {
		width:379px;
		height:254px;
}


#contentRight {
		border: 0px solid #b9bd7e;
		float: left;
		width: 190px;
		margin: 10px 0 10px 10px;
		padding: 10px;
		}
		
#newsItem {
		border-bottom: 1px solid #b9bd7e;
		padding: 0 0 5px;
		margin: 0 0 10px;
		}
		
#newsDiv {
		border-top: 1px solid #b9bd7e;
		clear: both;
		float: left;
		width: 100%;
		margin: 0 0 10px;
		padding: 0 0 10px 0;
		}
		
#contactDiv {
		border-top: 1px solid #b9bd7e;
		border-bottom: 1px solid #dcdebe;
		clear: both;
		float: left;
		width: 100%;
		margin: 0 0 10px;
		padding: 0 0 10px 0;
		}
		
#footer {
		clear: both;
		background: #f1e9cf;
		border-top: 1px solid #b9bd7e;
		width: 950px;
		margin: 0 0 0 25px;
		padding: 0.6em 0;
		}
		
#bottom {
		clear: both;
		height: 30px;
		background: url(../mainpics/bg_main_bottom.jpg);
		}

#termsDiv {
		width: 1000px;
		margin: -15px auto 0;
		}
		
#webDesigner {
		width: 1000px;
		margin: -1em auto 20px;
		text-align: right;
		}
		
/* float-clearing rules */
.separator {
		clear: both;
		}

.separatorInvisible {
		clear: both;
		height: 1px;
		}

.clearFix:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
		
/*	------Other Divs------*/


/* ---------- 3. links and navigation ---------- */

a {
		text-decoration: underline;
		color: #77734c;
		}
		
a:hover {
		}

#navContainer a {
		display: block;
		float: right;
		text-decoration: none;
		font-size: 1.5em;
		color: #f6efd6;
		height: 31px;
		line-height: 27px;
		padding: 0 0.7em;
		}
		
#navContainer a:hover {
		background: url(../mainpics/bg_menu_over.jpg) 0 0 repeat-x;
		}
		
#navContainer .linkOn {
		background: url(../mainpics/bg_menu_on.jpg) 0 0 repeat-x;
		border-left: 1px solid #8c875f;
		border-right: 1px solid #8c875f;
		}

#sideMenuDiv a {
		display: block;
		float: right;
		font-size: 1.3em;
		text-decoration: none;
		line-height: 2em;
		color: #8c875f;
		width: 180px;
		text-align: left;
		border-bottom: 1px solid #dcdebe;
		}

#sideMenuDiv a span {
		color: #b9bd7e;
		}
		
#sideMenuDiv a:hover {
		border-bottom: 1px solid #b9bd7e;
		}

#sideMenuDiv a:hover span {
		color: #8c875f;
		}
		
#sideMenuDiv a.linkOn {
		width: 169px;
		border-bottom: 1px solid #b9bd7e;
		}

#sideMenuDiv a.linkOn span {
		color: #8c875f;
		}

#sideMenuDiv div#subItem a {
		font-size: 1.1em;
		color: #8c875f;
		width: 160px;
		border-bottom: 1px solid #dcdebe;
		}

#sideMenuDiv div#subItem a:hover {
		border-bottom: 1px solid #b9bd7e;
		}

#sideMenuDiv div#subItem a.linkOn {
		font-size: 1.1em;
		border-bottom: 1px solid #b9bd7e;
		}

#sideMenuDiv div#subsubItem a {
		font-size: 1.1em;
		color: #8c875f;
		width: 130px;
		border-bottom: 1px solid #dcdebe;
		}

#sideMenuDiv div#subsubItem a:hover {
		border-bottom: 1px solid #b9bd7e;
		}

#sideMenuDiv div#subsubItem a.linkOn {
		font-size: 1.1em;
		border-bottom: 1px solid #b9bd7e;
		}

div#newsDiv p#link a {
		font-size: 1em;
		display: block;
		text-decoration: none;
		font-weight: bold;
		margin: 0.3em 0 1em;
		padding: 0 0 1em;
		border-bottom: 1px solid #dcdebe;
		}

div#termsDiv p a {
		text-decoration: none;
		color: #8b875f;
		}
	
div#termsDiv p a:hover {
		text-decoration: underline;
		}
	
/* ---------- 4. fonts ---------- */

html {
		font-size: 100%;
		}

body {
		font-size: 62.5%;
		font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
		letter-spacing: 0.05em;
		color: #8b875f;
		}

h1, h2, h3, h4, p, ul {
		}

h1 {
		}

h2 {
		}

h3 {
		}

h3.panelHeading {
		border-bottom: 1px solid #dcdebe;
		margin: 0 0 10px 0;
		padding: 0.5em 0;
		font-size: 1.4em;
		font-weight: bold;
		text-align: left;
		font-family: Georgia, "Times New Roman", Times, serif;
		color: #777453;
		}
				
h4 {
		}

h5 {
		font-size: 1.3em;
		font-weight: bold;
		text-align: left;
		color: #777453;
		}

p {
		}

ul {
		}

.lightGreenText {
		color: #b9bd7e;
		}

.errorRed {
		color: #c80000;
		}
		
.messageGreen {
		color: #00c800;
		}

#addressTop p {
		letter-spacing: 0;
		font-size: 1em;
		line-height: 1.5em;
		}
		
#addressTop p#smallCaps {
		font-variant: small-caps;
		color: #b9bd7e;
		}

div#contentCenter p {
		font-size: 1.2em;
		text-align: left;
		margin: 0 0 1.5em 0;
		letter-spacing: 0.08em;
		line-height: 1.8em;
		}

div#contentCenter p.halfMargin {
		margin: 0 0 0.75em 0;
		}

div#contentCenter p.noBottomMargin {
		margin-bottom: 0;
		}

div#contentCenter div#newsItem p {
		font-size: 1.2em;
		text-align: left;
		letter-spacing: 0.05em;
		line-height: 1.5em;
		}
	
div#contentCenter div#newsItem p#title {
		font-size: 1.4em;
		font-weight: bold;
		color: #6c6947;
		}
	
div#newsDiv p {
		font-size: 1.1em;
		text-align: left;
		letter-spacing: 0.05em;
		line-height: 1.5em;
		}
	
div#newsDiv p#title {
		font-size: 1.2em;
		font-weight: bold;
		color: #6c6947;
		}
	
#footer p {
		font-size: 1.2em;
		line-height: 1.6em;
		}
		
#termsDiv p {
		font-size: 1.1em;
		}
		
#webDesigner p {
		font-size: 1em;
		}

div#contentCenter ul {
		text-align: left;
		margin: 0 0 2em 3em;
		font-size: 1.2em;
		}
				
div#contentCenter ul#aboutUsList li {
1		list-style-type: lower-latin;
		}

div#contentCenter ul#linkList li {
		margin: 0.5em 0;
		}

div#contentCenter ul#linkList h2 {
		font-size: 1.2em;
		margin: 2em 0 1em -2em;
		}

div#contentCenter ul#linkList h2#first {
		margin-top: 0;
		}

div#contentCenter ul#companyCommercialListBasics li {
		list-style-type: decimal;
		}

div#contentCenter ul#objectClauses li {
		list-style-type: lower-roman;
		}

div#contentCenter ul#incorporationApplication li {
		list-style-type: decimal;
		font-weight: bold;
		margin: 0 0 1em;
		}

div#contentCenter ul#form1a li {
		list-style-type: lower-roman;
		margin: 0 0 1em;
		}

div#contentCenter ul#form1a ul#form1aInfo li {
		list-style-type: lower-latin;
		font-size: 0.8em;
		margin: 0;
		}

div#contentCenter ul#irisOifiguil li {
		list-style-type: decimal;
		}

div#contentCenter ul#directorQualifications li {
		list-style-type: decimal;
		}

div#contentCenter ul#disqualification li {
		list-style-type: decimal;
		}

div#contentCenter ul#competition li {
		list-style-type: lower-latin;
		margin: 0 0 0.5em;
		}

div#contentCenter p.noBottomMargin {
		margin-bottom: 0;
		}
						
/* ---------- tables ---------- */

div#contentCenter table {
		border: 1px solid #63614c;
		width: 480px;
		margin: 10px 0 10px 10px;
		font-size: 1.2em;
		}

div#contentCenter table tr {
		}

div#contentCenter table tr.heading {
		}

div#contentCenter table td {
		background: #e7e8d7;
		padding: 4px;
		color: #4a4732;
		}

div#contentCenter table tr.heading td {
		background: #63614c;
		color: #f3efd6;
		}

div#contentCenter table tr.heading td.label {
		width: 175px;
		}

/* ---------- end tables ---------- */

/* ---------- 5. forms ---------- */

input {
		background: #e5e4db;
		border: 1px solid #8c875f;
		font-size: 1.2em;
		font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
		letter-spacing: 0.05em;
		color: #8b875f;
		}

textarea {
		background: #e5e4db;
		border: 1px solid #8c875f;
		font-size: 1.2em;
		font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
		letter-spacing: 0.05em;
		color: #8b875f;
		}
		
select {
		background: #e5e4db;
		border: 1px solid #8c875f;
		font-size: 1.2em;
		font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
		letter-spacing: 0.05em;
		color: #8b875f;
		}

form#newsletterAddressForm .label {
		clear: both;
		float: left;
		}

form#newsletterAddressForm .field {
		float: left;
		margin: 0 0 0.5em 0.5em;
		}
	
form#newsletterAddressForm .errorField {
		float: left;
		text-align: left;
		margin: 0 0 0.5em 0.5em;
		}
	
form#newsletterAddressForm .messageField {
		clear: both;
		float: left;
		text-align: left;
		margin: 0 0 0.5em 0.5em;
		}
	
form#quoteForm {
		}
	
form#quoteForm p {
		margin: 0 0 0.2em;
		}
	
form#quoteForm h2 {
		width: 100%;
		clear: both;
		text-align: left;
		background: #ededed;
		border: 1px solid #dddddd;
		padding: 0.5em;
		margin: 1em 0 1em;
		color: #777777;
		}
	
form#quoteForm div {
		float: left;
		width: 480px;
		}
	
form#quoteForm * {
		border: 0px solid #cccccc;
		}
	
form#quoteForm #left {
		float: left;
		width: 260px;
		}
	
form#quoteForm #right {
		float: left;
		width: 220px;
		}
	
form#quoteForm .label {
		clear: left;
		float: left;
		letter-spacing: 0;
		width: 80px;
		text-align: right;
		padding-right: 0.5em;
		}

form#quoteForm p.line {
		clear: left;
		float: left;
		letter-spacing: 0;
		width: 480px;
		text-align: right;
		padding-right: 0.5em;
		margin-bottom: 2em;
		border-bottom: 1px solid #cccccc;
		}

form#quoteForm div#remortgagingDetails .label, 
form#quoteForm div#sellingDetails .label, 
form#quoteForm div#otherDetails .label, 
form#quoteForm div#propertyAddress .label, 
form#quoteForm div#purchaseDetails .label,
form#quoteForm div#submitForm .label {
		width: 250px;
		}

form#quoteForm .field {
		float: left;
		}

form#quoteForm .errorField {
		float: left;
		text-align: left;
		margin: 0 0 0.5em 0.5em;
		}

form#quoteForm .messageField {
		clear: both;
		float: left;
		text-align: left;
		margin: 0 0 0.5em 0.5em;
		}

form#quoteForm input {
		background: #efefef;
		border: 1px solid #cccccc;
		font-size: 1em;
		font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
		letter-spacing: 0.05em;
		color: #8b875f;
		}
form#quoteForm select {
		background: #efefef;
		border: 1px solid #cccccc;
		font-size: 1em;
		font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
		letter-spacing: 0;
		color: #8b875f;
		}

form#quoteForm textarea {
		background: #efefef;
		border: 1px solid #cccccc;
		font-size: 1em;
		font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, serif;
		letter-spacing: 0.05em;
		color: #8b875f;
		}
		
form#quoteForm .submitButton {
		}
/*
form#quoteForm p#floorAreaCertificateLabel,
form#quoteForm p#floorAreaCertificateField,
form#quoteForm select#floorAreaCertificate {
		display: none;
		}

form#quoteForm p#newMortgageLabel,
form#quoteForm p#newMortgageField,
form#quoteForm p#newMortgageOrLabel,
form#quoteForm p#newMortgageOrField,
form#quoteForm p#newFinancialInstitution,
form#quoteForm p#newFinancialInstitutionLabel,
form#quoteForm p#newFinancialInstitutionField,
form#quoteForm p#newLocalAuthority, 
form#quoteForm p#newLocalAuthorityLabel, 
form#quoteForm p#newLocalAuthorityField {
		display: none;
		}
*/
form#contactForm {
		}
	
form#contactForm .label {
		display: none;
		}

form#contactForm #spamLabel {
		display: block;
		float: left;
		height: 20px;
		font-size: 1.1em;
		}

form#contactForm .field {
		float: left;
		}
	
form#contactForm .errorField {
		float: left;
		text-align: left;
		margin: 0 0 0.5em 0.5em;
		}
	
form#contactForm .messageField {
		clear: both;
		float: left;
		text-align: left;
		margin: 0 0 0.5em 0.5em;
		}
	
form#contactForm input {
		float: left;
		margin: 0 0 0.5em 0.5em;
		padding: 4px;
		}

form#contactForm textarea {
		float: left;
		margin: 0 0 0.5em 0.5em;
		padding: 4px;
		}
		
form#contactForm .submitButton {
		float: left;
		background: #9e9a79;
		color: #f6efd6;
		}

/* ---------- 6. images ---------- */

a img {
	border: none;
		}

#sideMenuDiv img#arrow {
		display: block;
		float: left;
		margin: 4px 0 0 -10px;
		}
div#contentCenter img {
		margin: 0 0 10px;
		}	